# Interface MapBoxAccessToken

Represents a MapBox access token. Use it to access the MapBox Rest API's

interface MapBoxAccessToken {
allowedUrl: string;
scopes: string[];
token: string;
}

##### Index

### Properties

allowedUrl
scopes
token

## Properties

### allowedUrl

allowedUrl: string

Url this access token is valid for. The token will not work if used from another url.

### scopes

scopes: string[]

MapBox scopes the token is valid for.

### token

token: string

Access token. Can be used in calls to the MapBox API. This is what should be used in MapBox API calls.